function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","received");
x.t("receives","loop");
x.t("description","xaresource");
x.t("prefetch=none","maxredelivery=");
x.t("maxredelivery=","number");
x.t("rollback","prepare");
x.t("end-call","xaresource");
x.t("roll","back");
x.t("xid","xid");
x.t("xid","roll");
x.t("xid","cobol");
x.t("xid","returning");
x.t("xid","usage");
x.t("times","ems");
x.t("external","transaction");
x.t("back","resource");
x.t("back","transaction");
x.t("tibems-status","end-call");
x.t("queue","prefetch=none");
x.t("loop","rollback");
x.t("tibems_status","tibemsxaresource_rollback");
x.t("cobol","call");
x.t("ems","application");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("resource","xid");
x.t("messages","sent");
x.t("number","properties");
x.t("number","times");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("purpose","roll");
x.t("reference","xid");
x.t("prepare","phase");
x.t("tibco","software");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("remarks","messages");
x.t("received","number");
x.t("application","receives");
x.t("xaresource","xid");
x.t("xaresource","roll");
x.t("xaresource","reference");
x.t("phase","tibco");
x.t("tibemsxaresource_rollback","function");
x.t("tibemsxaresource_rollback","tibco");
x.t("tibemsxaresource_rollback","tibemsxaresource_rollback");
x.t("tibemsxaresource_rollback","using");
x.t("tibemsxaresource_rollback","tibemsxaresource");
x.t("transaction","declaration");
x.t("transaction","manager");
x.t("transaction","remarks");
x.t("call","tibemsxaresource_rollback");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","xaresource");
x.t("tibemsxaresource","tibemsxaresource_rollback");
x.t("sent","queue");
}
